# Statistic

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**StatisticId** | **int32** |  | [optional] [default to null]
**StatisticText** | **string** |  | [optional] [default to null]
**StatisticDesc** | **string** |  | [optional] [default to null]
**Category** | **string** |  | [optional] [default to null]
**IsStatcastStatus** | **bool** |  | [optional] [default to null]
**IsStandardStatus** | **bool** |  | [optional] [default to null]
**SortOrder** | **int32** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

